
.page-title{
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
    position: relative;
    padding-top: 120px;
    padding-bottom: 120px;
    z-index: 1;
}

.page-title::before {
  content: "";
  position: absolute;
  background: rgba(0, 39, 57, 0.75);
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}

.page-title .content-box h1{
	position: relative;
	display: block;
	font-size: 32px;
	line-height: 42px;
	font-weight: 700;
	margin-bottom: 10px;
	color: #fff;
}

.page-title .bread-crumb li{
	position: relative;
	display: inline-block;
	font-size: 18px;
	color: var(--text-color);
	padding-right: 10px;
	color: #fff;
}

.page-title .bread-crumb li:last-child{
	padding: 0px;
	margin: 0px;
}

.page-title .bread-crumb li a{
	position: relative;
	display: inline-block;
	color: #fff;
}

.page-title .bread-crumb li a:hover{
    text-decoration: underline;
	text-underline-offset: 3px;
}

.page-title .bread-crumb li:last-child:before{
	display: none;
}

.page-title .image-layer{
	position: absolute;
	right: 0px;
	bottom: 0px;
}
